如何用eclipse3.0做struts?

04-12-07 xk84123
以前用eclipse2.1的时候是用esaystruts插件做的

现在换成3.0以后,旧版的easystruts不支持,我有不知道哪里可以下载到新版本的

麻烦大家能提供给我一个新的下载地址或者能够支持3.0的struts插件

谢谢了

big1980
2004-12-08 19:48
去下载一个myeclipse插件,里面带struts1.1

xk84123
2004-12-09 18:22
可是我只想用eclipse

猜你喜欢